* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pda_101__cid:after { display: table; content: ''; clear: both; }

.ggnz_514-oyr { clear: both; }

.c_705__vygv { width: 1000px; margin: 0 auto; }


.zpukx_424-cbpu
{
	display: block;
}

.zpukx_424-cbpu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_705__vygv
{
	margin-top: 70px;
}

.fh_127__tqc 
{
	display: table;
	position: relative;
}



.qzb_750__f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qzb_750__f > a
{
	display: block;
	float: left;
}

.qzb_750__f > a.qc_654-gtz
{
	margin-right: 10px;
}

.qzb_750__f > a.znk_935-bd
{
	margin-right: 10px;
}


.qzb_750__f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qzb_750__f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qzb_750__f > a.qc_654-gtz > div > span
{
	background-image: url(../images/FB.png);
}

.qzb_750__f > a.znk_935-bd > div > span
{
	background-image: url(../images/X.png);
}

.qzb_750__f > span.ahhso-624_obeus
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bi_244-issj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ahplj_357-dic { background-color: #171717; }

.ahplj_357-dic .etebz_340__gy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ahplj_357-dic .vftmw-84_eaz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ahplj_357-dic .vftmw-84_eaz > .vq_520__ggp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vftmw-84_eaz .ffd_883__gkac
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cfdfr-751_cc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cfdfr-751_cc > .oegib-988_gw 
{
	float: right;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a.active > .igag_69__w
{
	visibility: visible;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li
{
	display: block;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a:hover > .ifpv_269-hbyc > .e_712__oojs
{
	 
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .twe-578_qmu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a:hover > .twe-578_qmu
{
	text-decoration: underline;
}




.oegib-988_gw > .rjbvj_257-a > .j_189__qggcr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.oegib-988_gw > .rjbvj_257-a.active > .j_189__qggcr
{
	background: #f5f5f5;
}


.oegib-988_gw > .rjbvj_257-a > .j_189__qggcr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cfdfr-751_cc .b_785__me
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cfdfr-751_cc .b_785__me > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cfdfr-751_cc .rjbvj_257-a.active .b_785__me > span
{
	color: #171717;
}



.cfdfr-751_cc .atb_314__beb
{
	height: 24px;
	width: 34px;
}

.cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cfdfr-751_cc .rjbvj_257-a.active .atb_314__beb > .jjic_870__skcfm
{
	border:1px solid #171717;
}

.cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qbea_736__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qbea_736__j > .vmhu-858_gf
{
	display: table;
	margin-top: 70px;
}



.qbea_736__j > .vmhu-858_gf > *
{
	display: table-cell;
	vertical-align: middle;
}

.qbea_736__j > .vmhu-858_gf > .bvug_738__jcyx
{
	width: 440px;
	max-width: 440px;
}

.qbea_736__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qbea_736__j > h1 .khid_813-hdomg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qbea_736__j > .mhb_517-e
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bvug_738__jcyx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.bvug_738__jcyx > .gkfv_645__brjdz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gkfv_645__brjdz.hcj_419-b
{
	margin-right: 100px;
}


.gkfv_645__brjdz > h3.ccr_179-aboal
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gkfv_645__brjdz.hcj_419-b > h3.ccr_179-aboal
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bvug_738__jcyx > .gkfv_645__brjdz .sehah-478_djh
{
	
}


.gkfv_645__brjdz .ysgi_690__suovk
{
	display: none;
}


.gkfv_645__brjdz .sehah-478_djh.wwcnc-653_befu
{
	margin-top: 20px;
}

.gkfv_645__brjdz .sehah-478_djh .cd-859_codwy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gkfv_645__brjdz.hcj_419-b .sehah-478_djh .cd-859_codwy
{
	font-size: 16px;
	font-weight: normal;
}



.gkfv_645__brjdz .sehah-478_djh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gkfv_645__brjdz.hcj_419-b .sehah-478_djh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gkfv_645__brjdz .sehah-478_djh .i_147-c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gkfv_645__brjdz.hcj_419-b .sehah-478_djh .i_147-c
{
	max-width: 384px;
	font-size:16px;
}

.gkfv_645__brjdz .b-242_zu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gkfv_645__brjdz.hcj_419-b .b-242_zu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jeryo-150_fnd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jeryo-150_fnd > .uqi_364-r
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jeryo-150_fnd > .uqi_364-r.m_44-a
{
	right: -10px;
	top:-10px;
}

.jeryo-150_fnd > .uqi_364-r.fauf_526-f
{
	top:0px;
	right: -20px;
}

.jeryo-150_fnd > .uqi_364-r > .hgcd-838_j
{
	display: table-cell;
	vertical-align: middle;
}


.jeryo-150_fnd > .uqi_364-r .obdk_812-uni
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jeryo-150_fnd > .uqi_364-r .p_92-afy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gw-767_fb > .jeryo-150_fnd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qbea_736__j > .vmhu-858_gf > .ua-468_cjain
{
	width: 280px;
}


.ua-468_cjain > .iztrq_5__hrf
{
    font-size: 16px;
    line-height: 180%;
}


.ua-468_cjain > .iztrq_5__hrf > b, .ua-468_cjain > .iztrq_5__hrf > h2, .ua-468_cjain > .iztrq_5__hrf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ua-468_cjain > .iztrq_5__hrf > ol
{
	padding-left: 20px;
}


main
{
	
}


.hb-240_n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bvcs_571__as
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bvcs_571__as > li
{
	display: inline-block;
}

.bvcs_571__as > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.bvcs_571__as > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bvcs_571__as > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bvcs_571__as > li.active > a
{
	color: #545454;
}




.gp_200__vcvj 
{ 
	margin-bottom: 50px; 

}



.gp_200__vcvj > .ge_173-iag
{
	 padding: 30px;
	overflow: hidden;
}


.gp_200__vcvj > .ge_173-iag:after { display: table; content: ''; clear: both; }




.gp_200__vcvj h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gp_200__vcvj h1 .khid_813-hdomg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gp_200__vcvj h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gp_200__vcvj h2:first-child
{
	padding-top: 0px;
}

.gp_200__vcvj .ge_173-iag > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gp_200__vcvj .ge_173-iag > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gp_200__vcvj h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.gp_200__vcvj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gp_200__vcvj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gp_200__vcvj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ge_173-iag ul { margin-top: 12px; }


.ge_173-iag ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ge_173-iag ul.clear > li, .ge_173-iag ol.clear > li 
{
	clear: both;
}

.ge_173-iag ul.clear > li:after, .ge_173-iag ol.clear > li:after { display: block; content: ''; clear: both; }


.ge_173-iag ul.mrpb_105__c
{
	margin-top: 0px !important;
}

.ge_173-iag ul.mrpb_105__c > li 
{
	margin-left: 0px !important;
}

.ge_173-iag ol { margin-left: 20px; margin-top: 12px; }

.ge_173-iag ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ge_173-iag ul.list-recomend
{
	
}

.ge_173-iag ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ge_173-iag ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ge_173-iag ul.list-recomend > li .dscr_img .date, .ge_173-iag ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ge_173-iag ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ge_173-iag .va_894-pmioh > .hd-327_he
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ge_173-iag .va_894-pmioh > .e_639__bqdfu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.gp_200__vcvj > .ge_173-iag.hb-240_n.x_54-bzkj 
{
	margin-bottom: 50px;
}


.gp_200__vcvj > .ge_173-iag.hb-240_n.x_54-bzkj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.x_54-bzkj table.b_983-fvpei th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.x_54-bzkj table.b_983-fvpei tfoot td b
{
	text-align: center;
}


.x_54-bzkj table.b_983-fvpei td
{
	width: 50%;
}


.gp_200__vcvj table { border-collapse: separate; border-spacing: 3px; }

.gp_200__vcvj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gp_200__vcvj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_983-fvpei
{
	width: 100%;
}

table.b_983-fvpei td
{
	padding: 0;
}

table.b_983-fvpei a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_983-fvpei a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.d_716-njg
{
	width: 100%;
}


table.d_716-njg th
{
	text-align: left;
	font-weight: bold;
}

table.d_716-njg th.whw_893-d
{
	max-width: 200px;
}
table.d_716-njg th.hk_262__a
{
	max-width: 100px;
}
table.d_716-njg th.c_848__bs
{
	
}

table.d_716-njg td
{
	padding: 5px 10px;
}

table.d_716-njg tr.on_536-adc td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.d_716-njg tr.on_536-adc td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.d_716-njg tr.on_536-adc td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.d_716-njg tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.d_716-njg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cbfzb-363_dfom.gecbp_633__g
{ 
	margin-bottom: 50px; 

}


.cbfzb-363_dfom.gecbp_633__g h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ndu-290_r
{
	padding: 30px;
}


.cbfzb-363_dfom ul
{
	display: block;
}

.cbfzb-363_dfom ul.mrpb_105__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cbfzb-363_dfom ul.mrpb_105__c > li:after
{ display: table; content: ''; clear: both; }



.cbfzb-363_dfom ul.mrpb_105__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cbfzb-363_dfom ul.mrpb_105__c > li:not(:last-child)
{
	padding-top: 30px;
}


.cbfzb-363_dfom ul.mrpb_105__c > li:last-child, .cbfzb-363_dfom.ibvb-543_dm .ge_173-iag ul > li:last-child
{
	margin-bottom: 0px;
}


.cbfzb-363_dfom ul.mrpb_105__c > li .axr_321-wgezh
{
	margin-bottom: 12px;
}

.cbfzb-363_dfom ul.mrpb_105__c > li .axr_321-wgezh > i
{
	font-size: 18px;
	font-style: italic;
}

.cbfzb-363_dfom ul.mrpb_105__c > li .dki-594_a
{
	float: left;
}


.cbfzb-363_dfom ul.mrpb_105__c > li .dki-594_a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cbfzb-363_dfom ul.mrpb_105__c > li .eeyi_989-jf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cbfzb-363_dfom ul.mrpb_105__c > li .item_rev
{
	display: none;
}

.cbfzb-363_dfom .sfkst-626_ru
{
	margin-top: 20px;
	text-align: center;
}



.cbfzb-363_dfom .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nimk_441-fdm.gecbp_633__g
{ 
	margin-bottom: 50px; 

}

.nimk_441-fdm.gecbp_633__g h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nimk_441-fdm.gecbp_633__g ul
{
	display: table;
	width: 100%;
}

.nimk_441-fdm.gecbp_633__g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nimk_441-fdm.ibvb-543_dm .ge_173-iag ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nimk_441-fdm ul > li:last-child, .nimk_441-fdm.ibvb-543_dm .ge_173-iag ul > li:last-child
{
	margin-bottom: 0px;
}


.nimk_441-fdm ul > li .ocgj-970_nqy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.nimk_441-fdm ul > li .hvyln_122__gl
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.nimk_441-fdm ul > li .hvyln_122__gl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nimk_441-fdm ul > li .wblc_415-rybmb
{
	margin-bottom: 12px;
}

.nimk_441-fdm ul > li .mwffd_534__cbjgg
{
	color: #777777;
}



.nimk_441-fdm .anleq-548_x
{
	margin-top: 20px;
	text-align: center;
}




.arfwb_766-zye 
{ 
	margin-bottom: 50px;
}

.arfwb_766-zye .hh-737_ba:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.arfwb_766-zye .hh-737_ba 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.arfwb_766-zye .hh-737_ba img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.arfwb_766-zye .j_831__mcqht 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qhfs-748_mjufa
{
	display: block;
	line-height: 130%;

}

.qhfs-748_mjufa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qhfs-748_mjufa > div > dt
{
	display:inline-block;
}

.qhfs-748_mjufa > div > dd
{
	display:inline;
}

.arfwb_766-zye .g-837_rikv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.arfwb_766-zye h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pcoa_531__jhebh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pcoa_531__jhebh > .hcq_195__pyxhk
{
	display: table;
	width: 100%;
}


.pcoa_531__jhebh > .hcq_195__pyxhk > *
{
	display: table-cell;
	vertical-align: top;
}


.pcoa_531__jhebh .jeryo-150_fnd > img
{
	max-width: 400px;
}



.scozf_61-fmyid 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f-335_paab
{
	display: block;
	margin-right: 40px;
}


.f-335_paab li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f-335_paab li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f-335_paab li a:hover
{
	text-decoration: underline;
}

.v-6_u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.v-6_u .fvhjg_400-z
{
	display: block;
	text-decoration: none;
}

.v-6_u .fvhjg_400-z .khid_813-hdomg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.v-6_u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.v-6_u .s_672-dhcc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.s_672-dhcc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.s_672-dhcc a:hover
{
	text-decoration: underline;
}



.v-6_u .dbe-857_kh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.v-6_u .cjgsi_247-dx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lmyjd_86__cnczb
{
	padding: 30px;
    overflow: hidden;
}


.lmyjd_86__cnczb > .egqhz_585-dpyha
{
	float: right;
	width: 50%;
}

.lmyjd_86__cnczb > .egqhz_585-dpyha > .dchub_481-neg
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lmyjd_86__cnczb > .egqhz_585-dpyha > .dchub_481-neg > .qhfs-748_mjufa
{
	margin-top: 20px;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa
{
	float: left;
	width: 50%;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa form
{
	display: block;
	width: 100%;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa .vja_298__du
{
	margin-top: 20px;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa .b-953_iigjp
{
	display: none;
}


.lmyjd_86__cnczb > .dpqcr-897_nafxa .vja_298__du label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa .vja_298__du input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lmyjd_86__cnczb > .dpqcr-897_nafxa .vja_298__du textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lmyjd_86__cnczb > .dpqcr-897_nafxa .vja_298__du .htw_320-jtvua {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lmyjd_86__cnczb > .dpqcr-897_nafxa .c-906_pajz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_705__vygv { width: 100%; }
	
.ahplj_357-dic { text-align: center; }
	
	
	
	
.ahplj_357-dic .vftmw-84_eaz
	{
		
		
	}

	
	

	
	
	
	.qzb_750__f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qzb_750__f > a
{
	
}

	
.qzb_750__f > a.znk_935-bd
{
	margin-right: 0px;
}
	
.qzb_750__f > a > div
{
    width: 24px;
	height: 24px;
}

.qzb_750__f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qzb_750__f > a.qc_654-gtz > div > span
{
	
}

.qzb_750__f > a.znk_935-bd > div > span
{
	
}


.qzb_750__f > span.ahhso-624_obeus
{
	display: none;
}
	

	
	
	.bi_244-issj
	{
		width: auto;
	}
	
	
	.cfdfr-751_cc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a:not(.active)
	{
		position: relative;
	}
	
	
		.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.oegib-988_gw > .rjbvj_257-a > .j_189__qggcr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w
	{
		
		display: none;
	}
	


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a.active > .igag_69__w
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul
{
	display: block;
	max-height:300px;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li
{
	
}
	
	
.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .twe-578_qmu
{
	font-size: 14px;	
}
	
	
	
.oegib-988_gw > .rjbvj_257-a > .j_189__qggcr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.oegib-988_gw > .rjbvj_257-a.active > .j_189__qggcr > *
{
	font-size: 16px;
}	
		
.oegib-988_gw > .rjbvj_257-a:not(.active) > .j_189__qggcr > .b_785__me
{
	display: none;
}
	
	
	
.cfdfr-751_cc .atb_314__beb
{
	width: 24px;
}

.cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm
{
	width: 24px;
	height: 24px;
}
	
	
.cfdfr-751_cc .rjbvj_257-a:not(.active) .atb_314__beb > .jjic_870__skcfm
{
	margin-left: 0px;
}

.cfdfr-751_cc .rjbvj_257-a.active .atb_314__beb > .jjic_870__skcfm
{
	border:1px solid #171717;
}

.cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm > img
{
	height: 24px;
}
	

.ahplj_357-dic .vftmw-84_eaz > .vq_520__ggp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vftmw-84_eaz .ffd_883__gkac
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cfdfr-751_cc.m_44-a
	{
		float: none;
	}
	
.cfdfr-751_cc.m_44-a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cfdfr-751_cc .axr_321-wgezh
	{
		line-height: 18px;
	}
	
	.cfdfr-751_cc .atb_314__beb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cfdfr-751_cc .atb_314__beb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qbea_736__j {
    padding: 30px 20px;
	}
	
	.qbea_736__j > .vmhu-858_gf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qbea_736__j > .vmhu-858_gf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qbea_736__j > .vmhu-858_gf > .gw-767_fb
	{
		padding-top: 10px
	}
	
	.qbea_736__j > .vmhu-858_gf > .bvug_738__jcyx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bvug_738__jcyx > .gkfv_645__brjdz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gw-767_fb > .jeryo-150_fnd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qbea_736__j > .vmhu-858_gf > .ua-468_cjain
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_705__vygv
	{
		margin-top: 30px;
	}
		
	.gp_200__vcvj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gp_200__vcvj h2 { padding-bottom:20px; }
	.gp_200__vcvj > .ge_173-iag
	{
		padding: 20px;
	}

	.gp_200__vcvj p + h2 { }
	.gp_200__vcvj ul { }
	.gp_200__vcvj li { }
	.gp_200__vcvj table { width: 100% !important; }
	
	.gp_200__vcvj img { max-width: 100% !important; }
	

	.cbfzb-363_dfom.gecbp_633__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cbfzb-363_dfom.gecbp_633__g h2
	{
		padding-bottom: 20px;
	}
	
	.cbfzb-363_dfom.gecbp_633__g ul
	{
		display: block;
	}
	
	.cbfzb-363_dfom.gecbp_633__g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cbfzb-363_dfom.gecbp_633__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cbfzb-363_dfom ul.mrpb_105__c > li > .dki-594_a
	{
		float: none !important;
	}
	
	.cbfzb-363_dfom ul.mrpb_105__c > li > .eeyi_989-jf
	{
		padding: 0px;
	}
	
	
		.nimk_441-fdm.gecbp_633__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nimk_441-fdm.gecbp_633__g h2
	{
		padding-bottom: 20px;
	}
	
	.nimk_441-fdm.gecbp_633__g ul
	{
		display: block;
	}
	
	.nimk_441-fdm.gecbp_633__g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nimk_441-fdm.gecbp_633__g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nimk_441-fdm.gecbp_633__g ul > li .eeyi_989-jf
	{
		padding: 0px;
	}
	
	.ndu-290_r
	{
		    padding: 20px;
	}
	
	
	.arfwb_766-zye
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.arfwb_766-zye h2
	{
		padding-bottom: 20px;
		
	}
	
	.arfwb_766-zye .hh-737_ba
	{
		padding: 20px;
	}
	
	.arfwb_766-zye .hh-737_ba img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.arfwb_766-zye .g-837_rikv
	{
		padding-left: 0px;
	}
	
	
	
	
	.pcoa_531__jhebh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pcoa_531__jhebh > .hcq_195__pyxhk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hcq_195__pyxhk > .ukds-801_j
	{
		display: block;
	}
	
	.hcq_195__pyxhk > .c_19-vaej
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hcq_195__pyxhk > .c_19-vaej > .jeryo-150_fnd
	{
		
	}
	
	
	.gkfv_645__brjdz.hcj_419-b
	{
		margin-right: 0;
	}
	
	
	.gkfv_645__brjdz.hcj_419-b .sehah-478_djh > input
	{
		max-width: none;
	}
	
	.gkfv_645__brjdz.hcj_419-b .b-242_zu
	{
		max-width: none;
	}
	
	
	.jeryo-150_fnd > .uqi_364-r.fauf_526-f
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.v-6_u
	{
		text-align: center;
	}
	
	.f-335_paab
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f-335_paab li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f-335_paab li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bvcs_571__as
	{
		margin-left: 20px !important;
		
	}
	
	.bvcs_571__as > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gp_200__vcvj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_983-fvpei a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gp_200__vcvj > .ge_173-iag.hwcx-986_w
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ge_173-iag ul.list-recomend > li
{
	display: block;
}
	
.lmyjd_86__cnczb > .dpqcr-897_nafxa
{
	width: 100%;
	float: none;
}
	
.lmyjd_86__cnczb > .egqhz_585-dpyha
{
	width: 100%;
	float: none;
}

.lmyjd_86__cnczb > .egqhz_585-dpyha > .dchub_481-neg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_792-gp, .qcf_390-tfbn, .lb_520-gdjk
{
	
}

body.qcf_390-tfbn .c_705__vygv
{
	width: 800px;
}

body.qcf_390-tfbn section.c_705__vygv
{
	margin-top: 50px;
}

body.qcf_390-tfbn .qzb_750__f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qcf_390-tfbn .qzb_750__f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qcf_390-tfbn .ahplj_357-dic .etebz_340__gy 
{
	margin: 0;
	margin-left: 20px;
}

body.qcf_390-tfbn .ahplj_357-dic .vftmw-84_eaz
{
	padding: 10px 0 10px 0px; 
}

body.qcf_390-tfbn .vftmw-84_eaz .ffd_883__gkac
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qcf_390-tfbn .vftmw-84_eaz > .vq_520__ggp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs > img
{
	height: 22px;
}

body.qcf_390-tfbn .cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qcf_390-tfbn .rjbvj_257-a.active .atb_314__beb > .jjic_870__skcfm
{
	border: none;
}

body.qcf_390-tfbn .cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm > img
{
	height: 24px;
}

body.qcf_390-tfbn .qbea_736__j 
{
	padding:50px 0px;
}

body.qcf_390-tfbn .gkfv_645__brjdz > h4.ccr_179-aboal
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qcf_390-tfbn .gkfv_645__brjdz .b-242_zu
{
	border-radius: 0px;
}

body.qcf_390-tfbn .jeryo-150_fnd > .uqi_364-r
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qcf_390-tfbn .jeryo-150_fnd > .uqi_364-r
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qcf_390-tfbn .jeryo-150_fnd > .uqi_364-r .obdk_812-uni
{
	top: -20px;
}


body.qcf_390-tfbn .jeryo-150_fnd > .uqi_364-r .p_92-afy
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qcf_390-tfbn .ua-468_cjain
{
	background-color: #FFFFFF;
}


body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf > div
{
	padding: 0px 30px;
}


body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf h2, body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.qcf_390-tfbn .nimk_441-fdm.gecbp_633__g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qcf_390-tfbn .f-335_paab
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qcf_390-tfbn .f-335_paab ul
{
	display: table;
    margin: 0 auto;
}
body.qcf_390-tfbn .f-335_paab ul li
{
	line-height: 38px;
}

body.qcf_390-tfbn .f-335_paab ul li:first-child
{
	margin-left: 0px;
}

body.qcf_390-tfbn .f-335_paab ul li:last-child
{
	margin-right: 0px;
}

body.qcf_390-tfbn .v-6_u
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qcf_390-tfbn .v-6_u .s_672-dhcc
{
	color: #777777; 
}


body.qcf_390-tfbn .imgblock
{
	max-width: 740px;
}


body.qcf_390-tfbn .egqhz_585-dpyha .imgblock
{
	max-width: 740px;
}

body.qcf_390-tfbn .nimk_441-fdm ul > li .hvyln_122__gl > img
{
	max-width: 224px;
}


body.qcf_390-tfbn .pcoa_531__jhebh .jeryo-150_fnd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qcf_390-tfbn .c_705__vygv
{
	width: 100%; 
}

	body.qcf_390-tfbn .qbea_736__j {
    padding: 30px 12px;
	}

	body.qcf_390-tfbn .ua-468_cjain > .iztrq_5__hrf
	{
		padding: 30px 0px;
	}

	body.qcf_390-tfbn section.c_705__vygv
	{
		margin-top: 30px;
	}


	body.qcf_390-tfbn .gp_200__vcvj > .ge_173-iag
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qcf_390-tfbn .cbfzb-363_dfom.gecbp_633__g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qcf_390-tfbn .nimk_441-fdm.gecbp_633__g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qcf_390-tfbn .arfwb_766-zye
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qcf_390-tfbn .pcoa_531__jhebh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qcf_390-tfbn .hcq_195__pyxhk > .c_19-vaej
	{
		margin-top: 50px;
	}

body.qcf_390-tfbn .cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm
{
	width: 28px;
	height: 28px;
}

body.qcf_390-tfbn .cfdfr-751_cc .atb_314__beb > .jjic_870__skcfm > img
{
	height: 28px;
}
	
	
body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs
{
	width: 24px;
    height: 24px;
}


body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a > .ifpv_269-hbyc > .e_712__oojs > img
{
	height: 24px;
}

	
body.qcf_390-tfbn .oegib-988_gw > .rjbvj_257-a > .j_189__qggcr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qcf_390-tfbn .cfdfr-751_cc > .oegib-988_gw > .rjbvj_257-a > .igag_69__w > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qcf_390-tfbn .f-335_paab ul li
{
	line-height: 20px;
}
	
body.qcf_390-tfbn .v-6_u
{
	margin-top: 30px;
}

	
body.qcf_390-tfbn .nimk_441-fdm.gecbp_633__g ul > li
{
	padding: 0px;
}

	
}

